body {
    margin: 0;
    padding: 0;
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-size: 16px;
    color: #1C1C1C;
}

body, html {
    position: relative;
    height: 100%;
}
body.position-fixed {
	top: 0;
	left: 0;
	right: 0;
}

a,
a:link {
    text-decoration: none;
    color: #8766A9;
}
a:hover,
a:focus {
    text-decoration: underline;
    color: #8766A9;
}
.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: 0;
	outline-color: transparent;
	outline-width: 0;
	outline-style: none;
	box-shadow: 0 0 0 0 rgba(0,123,255,0);
}

ul, ol {
    padding-left: 15px;
	margin-bottom: 0;
}

p, li, td, h1, h2, h3, h4, h5 {
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}
p, li, td {
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-size: 16px;
    line-height: 20px;
}
h1, h2 {
    font-family: GT Super Display, Georgia, Times, serif;
	font-weight: 300;
}
h3, h4, h5 {
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: 600;
}
h1 { font-size: 44px; }
h2 { font-size: 32px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 16px; }

@media (max-width: 767px) {
    h1 { font-size: 44px; }
	h2 { font-size: 32px; }
	h3 { font-size: 22px; }
}

@media (max-width: 575px) {
    h1 { font-size: 28px; }
	h2 { font-size: 24px; }
	h3 { font-size: 20px; }
}

.row {
    margin: 0;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

.text-swiss {
	font-family: Swiss-721, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.text-regular {
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

strong, table th, .text-semibold {
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: 600;
}

.text-xsm {
    font-size: 12px;
    line-height: 14px;
	letter-spacing: 0.03em;
}

.text-sm {
    font-size: 14px;
	line-height: 18px;
}

.text-grey {
	color: #878686;
}

.text-grey-3 {
	color: rgb(0, 0, 0, 0.3) !important;
}

.text-grey-4 {
	color: rgb(0, 0, 0, 0.4) !important;
}

.text-grey-5 {
	color: rgb(0, 0, 0, 0.5) !important;
}

.text-grey-6 {
	color: rgb(0, 0, 0, 0.6) !important;
}

.text-grey-7 {
	color: rgb(0, 0, 0, 0.7) !important;
}

.text-grey-8 {
	color: rgb(0, 0, 0, 0.8) !important;
}

.text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.text-cross {
    border-top: 1px solid #DDD;
    position: relative;
    width: 100%;
}
.text-cross p {
    position: absolute;
    top: 0;
    left: 50%;
    width: 45px;
    background: #FFF;
	font-size: 13px;
    color: #D2D2D2;
	letter-spacing: 0.03em;
    text-align: center;
    z-index: 1;
    transform: translate(-50%,-50%);
}

.strikethrough {
	position: relative;
	color: #F03;
}
.strikethrough:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	right: 0;
	border-top: 1px solid;
	border-color: inherit;
	
	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

textarea {
    resize: none;
}

label {
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: normal;
    margin-bottom: 5px;
    font-size: 14px;
	line-height: 18px;
    color: #1C1C1C;
}

.form-group {
    text-align: left;
    margin-bottom: 1rem;
}

.form-control {
    border-radius: 4px;
    height: auto;
    padding: 13px;
    color: #1C1C1C;
	border: 1px solid #D2D2D2;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
}
.form-control:disabled, .form-control[readonly] {
	background-color: #F4F4F4;
	border-color: #D2D2D2;
}

select.form-control:not([size]):not([multiple]) {
    height: 52px;
}

.close {
    position: absolute;
    top: 5px;
    right: 15px;
    font-weight: normal;
    cursor: pointer;
    font-size: 3rem;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.close:hover {
    color: #000;
    opacity: 1;
    text-decoration: none;
}

.shpj-consent {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 8px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.shpj-consent input[type=checkbox] {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.shpj-consent input[type=checkbox]:checked ~ .checkmark {
	background-color: #3A3A3A;
	border-color: #3A3A3A;
}
.shpj-consent input[type=checkbox]:checked ~ .checkmark:after {
	display: block;
}
.shpj-consent .checkmark:after {
	left: 8.5px;
	top: 4px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
	width: 22px;
	background-color: #FFF;
	border-radius: 4px;
	border: 1px solid #D2D2D2;
}
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

::placeholder {
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #D2D2D2 !important;
    font-size: 14px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #D2D2D2 !important;
    font-size: 14px;
}

::-moz-placeholder { /* Firefox 19+ */
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #D2D2D2 !important;
    font-size: 14px;
}

:-ms-input-placeholder { /* IE 10+ */
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #D2D2D2 !important;
    font-size: 14px;
}

:-moz-placeholder { /* Firefox 18- */
    font-family: Proxima Nova, Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #D2D2D2 !important;
    font-size: 14px;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active {
	-webkit-box-shadow: 0 0 0 30px white inset !important;
	transition: none;
    -o-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
}
input:focus {
    outline: none !important;
    border-color: #1C1C1C !important;
    box-shadow: none !important;
}


/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.img-radius {
    border-radius: 5px;
}

.box-radius {
    border: 1px solid #DDD;
    border-radius: 5px;
}


/* responsive container image & text */
.responsive-container {
    position: relative;
    width: 100%;
}

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0;
    margin: auto;
}
.img-container .centerer {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}


/* slick */
.shpj-slick.slick-slider {
	margin: auto;
}
.shpj-slick .slick-track {
	margin: 0;
}

@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
	src: url(../webfonts/slick.eot);
	src: url(../webfonts/slick.eot?#iefix) format('embedded-opentype'),
		url(../webfonts/slick.woff) format('woff'),
		url(../webfonts/slick.ttf) format('truetype'),
		url(../webfonts/slick.svg#slick) format('svg');
}
.shpj-slick .slick-prev,
.shpj-slick .slick-next {
	width: auto;
    height: auto;
}
.shpj-slick .slick-prev:before,
.shpj-slick .slick-next:before {
	font-size: 30px;
}
.shpj-slick .slick-prev {
    left: 20px;
	z-index: 1;
}
[dir='rtl'] .shpj-slick .slick-prev {
    right: 20px;
}
.shpj-slick .slick-next {
    right: 20px;
}
[dir='rtl'] .shpj-slick .slick-next {
    left: 20px;
}
.shpj-slick .slick-dots {
    bottom: 20px;
}
.shpj-slick .slick-dots li {
	width: 18px;
    height: 18px;
	margin: 0;
}
.shpj-slick .slick-dots li button {
    width: 18px;
    height: 18px;
}
.shpj-slick .slick-dots li button:hover:before,
.shpj-slick .slick-dots li button:focus:before {
    opacity: .4;
}
.shpj-slick .slick-dots li button:before {
    font-size: 10px;
    width: 18px;
    height: 18px;
    color: #FFF;
}
.shpj-slick .slick-dots li.slick-active button:before {
    opacity: .85;
    color: #FFF;
}
/* end slick */


/* popup modal */
.modal {
    padding-right: 0 !important;
}

.modal-header {
	padding: 2.5rem 2.5rem 0;
	border-bottom: 0;
}

.modal-body {
	padding: 1.5rem 2.5rem 2.5rem;
}

.modal-footer {
	padding: 0 2.5rem 2.5rem;
	border-top: 0;
	justify-content: flex-start;
}
/* end popup modal */


/*======== header ========*/
.header {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #FFF;
    z-index: 3;
}

.navbar {
    box-shadow: 0 2px 16px 0 rgba(0,0,0,0.08);
	padding: 10px 25px;
}
/*.navbar .top-cta {
	position: absolute;
	top: 37px;
	right: 20px;
}*/
.navbar .top-cta i {
	font-size: 22px;
}
.navbar .top-cta a {
	color: #3A3A3A;
	text-decoration: none;
}
.navbar .top-cta .dropdown {
	display: inline;
	cursor: pointer;
}
.navbar .top-cta .dropdown-toggle::after {
	display: none;
}
.navbar .top-cta .dropdown-menu {
	top: 47px;
	left: auto;
    right: 0;
	color: #1C1C1C;
	padding: 0 1rem;
	border: none;
	border-radius: 0;
	min-width: 13rem;
}
.navbar .top-cta .dropdown-menu p {
	cursor: default;
}
.navbar .top-cta .dropdown-item {
	padding: 1rem 0;
	border-bottom: 1px solid #EEE
}
.navbar .top-cta .dropdown-item:link {
	color: #1C1C1C;
}
.navbar .top-cta .dropdown-item:hover,
.navbar .top-cta .dropdown-item:focus,
.navbar .top-cta .dropdown-item.active,
.navbar .top-cta .dropdown-item:active {
	color: #1C1C1C;
	background-color: transparent;
}

/*.navbar-nav {
	margin-left: 250px !important;
}*/
.navbar-nav li {
	font-size: 16px;
	color: #6F625D;
}

.navbar-light .navbar-nav .nav-link {
	color: #6F625D;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
	color: #6F625D;
	text-decoration: underline;
}

.navbar-brand {
	margin: auto;
}

.navbar-toggler {
	position: absolute;
	top: 41px;
	left: 20px;
    padding: 0;
    font-size: 1.25rem;
    border: none;
    border-radius: 0;
	color: #1C1C1C;
}
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

/* sidebar */
.mCSB_container{
	width: auto;
	overflow: hidden;
}
.mCSB_container.mCS_no_scrollbar{
	margin-right: 0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	position: absolute;
	top: 0;
	bottom: 0;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin: 20px 0;
}

.mCustomScrollBox{
	outline: 0 !important;
	border: 0 !important;
}

.mh-calc {
	max-height: calc(100% - 189px);
}

#sidebar {
    position: fixed;
    top: 0;
	bottom: 0;
    height: 100vh;
    z-index: 9999;
	width: 400px;
    right: -400px;
	box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.1);
    background: #FFF;
    color: #1C1C1C;
    transition: all 0.3s;
	overflow-y: scroll;
}
#sidebar.active {
	right: 0;
}
#sidebar .sidebar-header {
    padding: 15px 20px;
    background-color: #FFF;
	border-bottom: 1px solid #EEE;
	z-index: 1;
}
#sidebar .sidebar-body {
	position: relative;
    padding: 20px;
}
#sidebar .sidebar-body .item-name {
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
    margin-bottom: 0;
}
#sidebar .sidebar-body .fa-shopping-basket {
	font-size: 42px;
	color: #CCC;
}
#sidebar .sidebar-footer {
	position: fixed;
	bottom: 0;
	width: 400px;
    right: -400px;
	box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.1);
    background-color: #FFF;
    transition: all 0.3s;
	padding: 20px;
	font-size: 16px;
	margin: auto;
	border-top: 1px solid #EEE;
}
#sidebar.active .sidebar-footer {
	right: 0;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.overlay.active {
    display: block;
    opacity: 1;
}
/* end sidebar */


.page-content {
	padding-top: 102px;
}

.nav-shadow {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100px;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.4)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

.main-heading {
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
    max-width: 800px;
}


/*======== content ========*/
.short-container {
    width: 100%;
    max-width: 850px;
    margin: auto;
}

.theme-bg {
    background-color: #3A3A3A;
}

.bg-standard {
	background-color: #F4F4F4;
}

.disp-icon {
	color: #BEADD1;
}

.col-shadow {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 60px;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.7)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

.transbg {
    position: absolute;
	width: 100%;
	height: 100%;
    background: rgba(0,0,0,0.3);
}

.breadcrumb {
    display: inline-flex;
    background: none;
	padding: 10px 0;
    margin: 0;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: #D2D2D2;
    padding-right: 0.1rem;
}
.breadcrumb-item.active {
    color: #999;
}

.quantity .input-text.qty {
    width: 38px;
    height: 38px;
    padding: 0 5px;
    text-align: center;
	border-radius: 4px;
    background-color: transparent;
    border: 1px solid #DDD;
}

.quantity.buttons_added {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
}
.quantity.buttons_added input {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: top;
	box-shadow: none;
}
.quantity.buttons_added .minus,
.quantity.buttons_added .plus {
	font-size: 22px;
	width: 38px;
	height: 38px;
	border-radius: 4px;
	background-color: #FFF;
	border: 1px solid #777;
	cursor: pointer;
	color: #1C1C1C;
}
.quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
	outline: none;
}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 0;
}

.quantity.buttons_added.disabled input {
    opacity: 0.3;
    cursor: none;
    pointer-events: none;
}

.item-details {
	position: relative;
	padding: 15px;
    text-align: left;
	min-height: 200px;
}
.item-name {
	font-size: 18px;
	line-height: 22px;
    margin-bottom: 10px;
}
.item-desc {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.item-price {
	font-weight: 600;
}
.item-desc ul, .item-desc ol {
	display: none;
    overflow: hidden;
}

.item-note-sm {
	display: inline-block;
	border-radius: 1px;
	background-color: #BEADD1;
	color: #FFF;
	padding: 2px 5px;
}

.item-note {
	border: 1px solid #8766A9;
	border-radius: 3px;
	color: #8766A9;
	background-color: rgba(190, 173, 208, 0.15);
	padding: 7px 12px;
}

.summary-item {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #1C1C1C;
}

.add-on-item p,
.add-on-item li {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 0;
}
.add-on-item li {
	list-style-type: circle;
}

.fix-btn {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
}

.content {
    padding-top: 90px;
}

.content-tnc li {
	font-size: 14px;
	line-height: 18px;
}

.hero.slick-slider {
	max-width: 100%;
}
.hero .slick-slide {
	margin: 0;
}
.hero img {
	width: 100%;
	height: 100%;
}

.hgl-section .slick-dots {
	right: 20px;
	text-align: right;
}
.hgl-section .slick-dots li button:before,
.hgl-section .slick-dots li.slick-active button:before {
    color: #1C1C1C;
}
.hgl-section .slick-slide img {
    width: 100%;
}

.rcmd-section .slick-slider {
	margin: 0 -5px;
}
.rcmd-section .slick-track {
    margin: inherit;
}
.rcmd-section .slick-slide {
    margin: 0 10px;
}
.rcmd-section .slick-dots {
	bottom: -40px;
}
.rcmd-section .slick-dots li button:before,
.rcmd-section .slick-dots li.slick-active button:before {
    color: #1C1C1C;
}
.rcmd-section .rcmd-item {
	position: relative;
	background-color: #FFF;
	box-shadow: 0px 0px 12px -2px rgb(0 0 0 / 8%);
}
.rcmd-section .item-details {
	margin-bottom: 60px;
}

.grid-container {
    display: grid;
    display: -ms-inline-flexbox;
    -ms-flex-wrap: wrap;
    grid-gap: 20px 15px;
}

.grid-item {
	position: relative;
    text-align: center;
    height: 100%;
	border: 1px solid #EEE;
}
.grid-item a {
	color: #1C1C1C;
}

.grid-item__menu {
    grid-template-columns: repeat(3,1fr);
}
.grid-item__menu .item-details {
	margin-bottom: 80px;
}
.grid-item__menu .fa-shopping-basket {
	font-size: 18px;
}
.grid-item__menu .quantity.buttons_added .minus,
.grid-item__menu .quantity.buttons_added .plus,
.grid-item__menu .quantity .input-text.qty,
.shpj-col .quantity.buttons_added .minus,
.shpj-col .quantity.buttons_added .plus,
.shpj-col .quantity .input-text.qty {
	height: 45px;
}

.menu-modal input[type="radio"],
.menu-modal input[type="checkbox"] {
    margin-right: 10px;
    margin-top: 5px;
    vertical-align: top;
}
.menu-modal .btn {
	padding: 10px;
}
.menu-modal .modal-footer {
	display: inline-block;
	padding: 1.3rem 2.5rem;
	border-top: 1px solid #EEE;
}
.menu-modal input[type="radio"],
.menu-modal input[type="checkbox"] {
    margin-right: 10px;
    margin-top: 5px;
    vertical-align: top;
}
.menu-modal .carousel-indicators {
    position: relative;
    margin: auto;
    width: 100%;
    justify-content: left;
}
.menu-modal .carousel-indicators li {
    width: 80px;
    height: auto;
}

.zoom {
	position: relative;
}
.zoom:after {
	content:'';
	display:block; 
	width:33px; 
	height:33px; 
	position:absolute; 
	top:0;
	right:0;
}
.zoom img {
	display: block;
}
.zoom img::selection {
	background-color: transparent;
}

.shpj-col {
    position: relative;
    border: 1px solid #D2D2D2;
    height: 100%;
}

.shpj-col-content {
    padding: 1rem;
    height: 100%;
	margin-bottom: 100px;
}

.hori-tab.fixed-top {
	top: 110px;
	z-index: 1;
}
.hori-tab {
	border-bottom: 1px solid #D2D2D2;
	margin-bottom: 30px;
}
.hori-tab .nav {
	display: inline-block;
}
.hori-tab .nav-tabs {
	border-bottom: none;
}
.hori-tab li {
	list-style-type: none;
	display: inline-block;
	padding-right: 40px;
}
.hori-tab li a {
	display: block;
	color: #878686;
	transition: color .15s;
}
.hori-tab li a:hover,
.hori-tab li a.active {
	color: #3A3A3A;
	padding-bottom: 10px;
    border-bottom: 2px solid #3A3A3A;
	text-decoration: none;
}

.main-menu.fixed-top {
	top: 125px;
	z-index: 1;
}
.main-menu .nav {
	display: inline-block;
}
.main-menu .nav-tabs {
	border-bottom: none;
}
.main-menu li {
	list-style-type: none;
	margin: 20px 0;
}
.main-menu li a {
	display: block;
	color: #878686;
}
.main-menu li a:hover,
.main-menu li a.active {
	color: #3A3A3A;
	text-decoration: underline;
}

.submenu {
	margin-top: 15px;
}
.submenu li a {
	padding-left: 25px;
}
@media (max-width: 767px) {
	.submenu li {
		display: inline-block;
		width: 48%;
		margin: 0;
		text-align: center;
	}
}

.nav-anchor.fixed-top {
	top: 101px;
	z-index: 1;
}
.nav-anchor {
	background-color: #FFF;
	border-bottom: 1px solid #EEE;
}
.nav-anchor .navbar {
	padding: 0;
	box-shadow: none;
}
.nav-anchor .navbar-nav {
	padding-top: 10px;
	padding-bottom: 0;
	margin: 0;
}
.nav-anchor .navbar-nav li {
	border: none !important;
}
.nav-anchor .navbar-nav li a {
	position: relative;
	display: block;
	color: #878686;
	margin-right: 30px;
	transition: color 0.1s,background-color 0.1s,padding 0.2s ease-in;
}
.nav-anchor .navbar-nav li:last-child a {
	margin-right: 0;
}
.nav-anchor .navbar-light .navbar-nav .nav-link {
	color: #878686;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 10px;
	text-decoration: none;
}
.nav-anchor .navbar-light .navbar-nav .show > .nav-link,
.nav-anchor .navbar-light .navbar-nav .active > .nav-link,
.nav-anchor .navbar-light .navbar-nav .nav-link.show,
.nav-anchor .navbar-light .navbar-nav .nav-link.active {
	color: #3A3A3A;
	border-bottom: 3px solid #3A3A3A;
}
.nav-anchor .form-control {
	background-color: #BEADD1;
    color: #FFF;
	border: 0;
}
.nav-anchor .form-control:focus {
	 box-shadow: none;
}

.nav-anchor .form-control option {
	background-color: #FFF !important;
	color: #1C1C1C !important;
}

.anchor {
	display: block;
	height: 130px;
	margin-top: -130px;
	visibility: hidden;
}

.scrollmenu {
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    z-index: 1;
}
.scrollmenu::-webkit-scrollbar {
	background-color: #FFF;
	width: 12px;
	height: 6px;
	margin: 5px 0;
}
.scrollmenu::-webkit-scrollbar-track {
	background-color: #FFF;
}
.scrollmenu::-webkit-scrollbar-thumb {
	opacity: 0;
	border-radius: 12px;
	transition: 0.3s;
}
.scrollmenu:hover::-webkit-scrollbar-thumb {
	background: rgba(0,0,0,.17);
	opacity: 1;
}
.scrollmenu::-webkit-scrollbar-button {
	display: none;
}

.loggedin-sign {
	position: absolute;
	top: -2px;
	right: -2px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #0C0;
}

.summary-pg .col-lg-6-edit,
.summary-pg .col-lg-4-edit,
.summary-pg .col-lg-1-edit {
	position: relative;
	width: 100%;
}
.summary-pg .cart-title {
	background-color: #F4F4F4;
	padding: 0.7rem 1rem;
}
.summary-pg .item-name {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0px;
}
.summary-pg .rcmd-section .slick-list {
    padding: 0 10% 0 0 !important;
	margin-right: 5px;
}
.summary-pg .rcmd-section .slick-dots {
	bottom: -30px;
}
.summary-pg .option-box {
	justify-content: space-between;	
}
.summary-pg .option-box li {
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}
.summary-pg .option-box li a {
	padding: 13px;
}
.summary-pg .option-box li a.active:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f058";
	padding-right: 7px;
	font-size: 14px;
}

.option-box.fixed-top {
	top: 101px;
	z-index: 1;
}
.option-box {
	background-color: #FFF;
}
.option-box .nav {
	-ms-flex-wrap: initial;
	flex-wrap: initial;
}
.option-box li {
	text-align: center;
}
.option-box li a {
	display: block;
	align-items: center;
	width: 100%;
	padding: 13px 20px;
	color: #878686;
	border-width: 1px;
	border-style: solid;
	border-color: #D2D2D2;
	border-radius: 4px;
}
.option-box li a:hover,
.option-box li a:active,
.option-box li a.active,
.option-box li a:focus {
	border-color: #8766A9 !important;
	color: #8766A9;
	background-color: rgba(190, 173, 208, 0.15);
	text-decoration: none;
}

.order-summary__dopbox {
    position: relative;
	border-bottom: 1px solid #1C1C1C;
    margin-top: 10px;
    padding-bottom: 5px;
}
.order-summary__dopbox {
	margin-top: 15px;
	padding-bottom: 10px;
}

.my-orders__container {
	border: 1px solid #D2D2D2;
	border-radius: 5px;
}
.my-orders__container a {
	color: #1C1C1C;
}
.my-orders__container a:hover ,
.my-orders__container a:focus  {
	text-decoration: none;
}

.my-orders__dop {
    background-color: #BEADD1;
    padding: 1px 8px;
    margin-left: 4px;
    color: #FFF;
    font-size: 12px;
    text-align: center;
    border-radius: 20px;
    display: inline-block;
    vertical-align: bottom;
}

.info-tab .nav-tabs {
	display: none;
}
.info-tab .nav-tabs .nav-link {
	color: #878686;
	padding: 0.8rem 1.5rem;
    text-decoration: none;
}
.info-tab .nav-tabs .nav-link.active,
.info-tab .nav-tabs .nav-item.show .nav-link {
	color: #1C1C1C;
	border-color: #D2D2D2 #D2D2D2 #FFF;
}
.info-tab .card-body {
	font-size: 14px;
	line-height: 19px;
}
.info-tab .card-body ol {
	list-style: decimal;
}
.info-tab .card-body li {
    counter-increment: inherit;
    margin-bottom: 0;
	padding-left: 10px;
	font-size: 14px;
	line-height: 18px;
}
.info-tab .card-body li::before {
	display: none;
}

.faq-section ol {
	padding-left: 0;
}
.faq-section .card {
    border: 0;
    background-color: transparent;
}
.faq-section .card-header {
    background-color: transparent;
}
.faq-section .card-header a.collapsed {
	color: #1C1C1C;
}
.faq-section .card-header a:active,
.faq-section .card-header a:focus {
	color: #8766A9;
}
.faq-section .card-body ol,
.faq-section .card-body ul {
	list-style: none;
	counter-reset: li;
	padding-left: 0;
}
.faq-section .card-body {
	padding: 1.25rem 1.25rem 1.25rem 2.5rem;
}
.faq-section .card-body li {
	counter-increment: li;
	margin-bottom: 30px;
}
.faq-section .card-body li p {
	display: inline-block;
	margin-bottom: 3px;
	font-weight: 600;
}
.faq-section .card-body li::before {
	content: counter(li);
	color: #1C1C1C;
	display: inline-block;
	width: 1em;
	margin-left: -20px;
	font-weight: 600;
}
.faq-section .card-body ul li {
	counter-increment: none;
	margin-bottom: 5px;
	list-style-type: disc;
}
.faq-section .card-body ul li::before {
	content: normal;
}
.faq-section .card-body .col-1 {
	-ms-flex: 0 0 3%;
	flex: 0 0 3%;
	max-width: 3%;
}
.faq-section .card-body .col-11 {
	-ms-flex: 0 0 97%;
	flex: 0 0 97%;
	max-width: 97%;
}

.store-img.fixed-top {
	top: 125px;
	z-index: 1;
}

.status-tag {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #D2D2D2;
    color: #1C1C1C;
    font-size: 14px;
	letter-spacing: 0.01em;
    padding: 4px 10px;
}

.ingred-incl {
	height: 50px;
}
.ingred-incl img {
	display: inline-block;
}

.indicator {
	padding-left: 32px;
	padding-bottom: 25px;
	z-index: 1;
}

#toggle-ingred {
	padding: 10px;
	font-size: 14px;
	background-color: #FFF;
}
#toggle-ingred:hover,
#toggle-ingred:focus {
	background-color: #3A3A3A;
	text-decoration: none;
	outline: none;
	box-shadow: none;
}

#hidden_ingred {
	position: absolute;
	left: 185px;
	bottom: 24px;
	width: 400px;
	padding: 15px;
	border-radius: 5px;
	cursor: default;
	background-color: #FFF;
	box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 15%);
	z-index: 2;
}
#hidden_ingred .border-top {
	border-color: #DDD !important;
}
#hidden_ingred .d-flex {
	margin-bottom: 3px;
}

/* button */
.btn {
    font-family: Swiss-721, Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: 16px;
	text-transform: uppercase;
    letter-spacing: .5px;
    padding: 13px 20px;
	margin: 0;
	border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-primary,
a.btn-primary {
    color: #1C1C1C;
    background-color: #F8DEC3;
    border: 1px solid #F8DEC3;
}
.btn-primary:hover,
a.btn-primary:hover {
    color: #1C1C1C;
	background-color: rgba(248, 222, 195, 0.8);
	border: 1px solid rgba(248, 222, 195, 0.8);
}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #1C1C1C;
    background-color: #F8DEC3;
    border: 1px solid #F8DEC3;
}
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: none;
}

.btn-secondary,
a.btn-secondary {
    color: #1C1C1C;
    background-color: transparent;
    border: 1px solid #3A3A3A;
}
.btn-secondary:hover,
a.btn-secondary:hover {
    color: #FFF;
	background-color: #3A3A3A;
	border: 1px solid #3A3A3A;
}
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
    color: #FFF;
	background-color: #3A3A3A;
	border: 1px solid #3A3A3A;
}
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
	box-shadow: none;
}

.btn-secondary-rev,
a.btn-secondary-rev {
    color: #FFF;
    background-color: transparent;
    border: 1px solid #FFF;
}
.btn-secondary-rev:hover,
a.btn-secondary-rev:hover {
    color: #1C1C1C;
	background-color: #FFF;
	border: 1px solid #FFF;
}

.btn-tertiary,
a.btn-tertiary {
	font-weight: 600;
	letter-spacing: .03125rem;
    color: #8766A9;
	text-transform: uppercase;
}
a.btn-tertiary:after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f054";
	padding-left: 2px;
}
a.btn-tertiary.text-sm:after {
	font-size: 12px;
}
a.btn-tertiary.text-xsm:after {
	font-size: 10px;
}

.btn-text-link,
a.btn-text-link {
	letter-spacing: .03125rem;
    color: #8766A9;
}
.btn-text-link:hover,
a:hover.btn-text-link {
	text-decoration: underline;
}
/* end button */


/*======== footer ========*/
.footer {
	background-color: #3A3A3A;
    padding: 40px 0;
}
.footer p,
.footer td {
	color: #DDD;
	font-size: 12px;
	line-height: 14px;
}
.footer i {
	color: #BEADD1;
	font-size: 12px;
	line-height: 14px;
}
.footer .btn-secondary-rev {
	padding: 10px 15px;
	font-size: 14px;
}
.footer .fa-round {
	border-color: #FFF;
}
.footer .fa-round i {
	color: #FFF;
}

.fa-round {
    display: inline-block;
    width: 37px;
    height: 37px;
    border-radius: 50%;
	padding-top: 9px;
    margin: 0 5px;
	border: 2px solid #8766A9;
    text-align: center;
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}
.fa-round i {
	font-size: 16px;
	color: #8766A9;
}
.fa-round:hover {
	opacity: .7;
}

.footer-nav-link ul {
	padding-left: 0;
}
.footer-nav-link li {
	list-style-type: none;
	letter-spacing: 0.01em;
	padding-bottom: 5px;
}
.footer-nav-link li a {
	font-size: 12px;
	line-height: 14px;
	color: #DDD;
}

.scrollup {
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    opacity: .4;
    position: fixed;
    bottom: 30px;
    right: 20px;
    display: none;
    background: url('../images/icon_top.png') no-repeat;
    z-index: 1;
}


/* IE11 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .grid-item__menu .grid-item {
        width: 24%;
        margin: 10px 5px;
    }
}

@media only screen and (max-width: 1199px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .grid-item__menu .grid-item {
        width: 32%;
    }
}

@media only screen and (max-width: 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .grid-item__menu .grid-item {
        width: 48%;
    }
}

@media only screen and (max-width: 575px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .grid-item__menu .grid-item {
        width: 100%;
        margin: 10px 0;
    }
}

@media (min-width: 576px) {
	.fixed-top-bottom {
		position: -webkit-sticky;
		position: sticky;
		top: 125px;
		right: 0;
		left: 0;
	}
	.fixed-top-bottom #toggle-summary-btn {
		cursor: default;
		color: inherit;
	}
	.fixed-top-bottom .updown {
		display: none;
	}
	.fixed-top-bottom a {
		text-decoration: none;
	}
	.fixed-top-bottom .total-col {
		margin: 20px 0;
	}
	
	#hidden_summary {
		height: auto !important;
	}
}
		
@media (min-width: 768px) {
	.info-tab .nav-tabs {
		display: -ms-flexbox;
		display: flex;
		border-color: #D2D2D2;
	}
	.info-tab .card {
		border: none;
	}
	.info-tab .card .card-header {
		display: none;
	}
	.info-tab .card .collapse{
		display: block;
		border-width: 1px;
		border-style: solid;
		border-color: #FFF #D2D2D2 #D2D2D2;
	}
}

@media (min-width: 992px) {
	.summary-pg .col-lg-6-edit {
        -ms-flex: 0 0 59%;
        flex: 0 0 59%;
        max-width: 59%;
    }
    .summary-pg .col-lg-4-edit {
        -ms-flex: 0 0 35%;
        flex: 0 0 35%;
        max-width: 35%;
    }
    .summary-pg .col-lg-1-edit {
        -ms-flex: 0 0 3%;
        flex: 0 0 3%;
        max-width: 3%;
    }
}

@media (min-width: 1200px) {
	.navbar-expand-xl .navbar-nav .nav-link {
		padding-right: 1.2rem;
		padding-left: 1.2rem;
	}
	.navbar-nav li:not(:last-child) {
		border-right: 1px solid #6F625D;
	}
}

@media (max-width: 1199px) {
	.navbar-nav {
		padding-bottom: 20px;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 1rem;
		border-bottom: 1px solid #EEE;
	}
	
	.nav-anchor .navbar-nav {
		padding-top: 10px;
	}
	.nav-anchor .navbar-light .navbar-nav .nav-link {
		border-bottom: none;
		padding-top: 0.5rem;
	}
	
	.navbar-toggler:after {
		content: "Menu";
		font-family: Proxima Nova, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 16px;
		line-height: 20px;
		color: #000;
		padding-left: 5px;
	}
	.navbar-toggler #nav-icon3 {
		position: relative;
		width: 25px;
		height: 17px;
		display: inline-block;
	}
	.navbar-toggler #nav-icon3 span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		display: block;
		background: #3A3A3A;
		opacity: 1;
	}
	.navbar-toggler #nav-icon3 span:nth-child(1) { top: 0; }
	.navbar-toggler #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) { top: 7px; }
	.navbar-toggler #nav-icon3 span:nth-child(4) { top: 15px; }
	
	.grid-item__menu {
		grid-template-columns: repeat(2,1fr);
	}
	
	.navbar .top-cta {
		position: absolute;
		top: 37px;
		right: 20px;
	}
}

@media (max-width: 991px) {
	.hgl-section .vertical-center,
	.intro-section .vertical-center {
		position: relative;
		top: auto;
		-ms-transform: none;
		transform: none;
	}
	
	.main-heading {
		max-width: 600px;
	}
}

@media (max-width: 767px) {
	.logo {
		height: 60px;
	}
	
	.navbar {
		padding: 8px 15px;
	}
	.navbar .top-cta {
		top: 33px;
		right: 15px;
	}
	.navbar .top-cta i {
		font-size: 20px;
	}
	
	.navbar-toggler {
		top: 33px;
		left: 15px;
	}
	.navbar .top-cta .dropdown-menu {
    	top: 42px;
	}
	
	.loggedin-sign {
		top: -3px;
	}
	
	.main-menu.fixed-top,
	.store-img.fixed-top {
		position: relative;
		top: 0;
	}
	.nav-anchor.fixed-top,
	.option-box.fixed-top {
		top: 86px;
	}
	.nav-anchor .navbar-nav {
		padding-top: 10px;
	}
	
	.page-content {
		padding-top: 86px;
	}
	
	.main-heading {
		max-width: 400px;
	}
	.main-heading h4 {
		font-size: 18px;
	}
	
	.rcmd-section .slick-list {
		padding: 0 15% 0 0 !important;
	}
	
	.grid-item__menu {
		grid-template-columns: repeat(1,1fr);
	}
	
	.sm-container {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
		max-width: 540px;
	}
	
	.info-tab .card .card-header a:not(.collapsed) .rotate-icon {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.info-tab .card .card-header {
    	padding: 0.9rem 1.25rem;
		background-color: #F4F4F4;
		border-bottom: 0;
	}
	.info-tab .card .card-header a {
		display: block;
	}
	.info-tab .card .fa-angle-down {
		float: right;
	}
	.info-tab .tab-content > .tab-pane {
		display: block !important;
		opacity: 1;
		margin-bottom: 5px;
	}
	
	.indicator {
		padding-left: 15px;
		padding-bottom: 15px;
	}
	
	#hidden_ingred {
		left: 145px;
		bottom: 14px;
	}
}

@media (max-width: 575px) {
	#sidebar,
	#sidebar .sidebar-footer {
		width: 100%;
		right: -100%;
	}
	
	.modal-header {
		padding: 2.5rem 1.5rem 0;
	}
	
	.modal-body {
		padding: 1.5rem;
	}
	
	.modal-footer {
		padding: 0 1.5rem 1.5rem;
	}
	
	.menu-modal .modal-body {
		padding: 0.5rem 1.5rem 1.5rem;
	}
	.menu-modal .modal-footer {
		padding: 1.3rem 1.5rem;
	}
	
	.main-heading {
		max-width: 300px;
	}
	
	.fixed-top-bottom {
		position: fixed;
		right: 0;
		left: 0;
		bottom: 0;
		width: 100%;
		background-color: #FFF;
		box-shadow: 0px 0px 15px #EEE;
		padding: 10px 15px;
		z-index: 1030;
	}
	.fixed-top-bottom .btn-light,
	.fixed-top-bottom a.btn-light {
		width: 100%;
	}
	.fixed-top-bottom .updown {
		display: inline-block;
	}
	.fixed-top-bottom a h4 {
		font-size: 16px;
		color: #8766A9;
	}
	.fixed-top-bottom .fa-chevron-up,
	.fixed-top-bottom .fa-chevron-down {
		color: #8766A9;
		font-size: 14px;
	}
	.fixed-top-bottom .total-col {
		margin: 15px 0;
	}
	
	#hidden_summary {
		height: 0;
		overflow: hidden;
		transition: height 0.8s ease;
	}
	
	.footer-nav-link li {
		display:inline-flex;
		width: 48%;	
	}
	
	.push-footer-mobile {
		height: 157.4px; /* fixed-top-bottom height */
	}
	
	.option-box {
		justify-content: space-between;	
	}
	.option-box li {
		display: -ms-flexbox;
		display: flex;
		width: 100%;
	}
	.option-box li a {
		padding: 13px;
	}
}

@media (max-width: 550px) {
	#hidden_ingred {
		left: 15px;
		bottom: 60px;
		width: 350px;
	}
}